Subject: RE:Madison Park #Ref 20250801003430576
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Fri, 01 Aug 2025 14:55:32 -0700

Hello Alexa,

Thank you for reaching out.

At this time, we are not pursuing resale partnerships for Amazon Mexico at this time.

Sincerely,
Giselle
Designer Living Customer Service
[email-masked]

===============================================================================

Hi,

My name is Alexa Galo from the Amazon Mexico Retail team, a pleasure to greet you. I’m reaching out to you because we are very interested in being able to delight our customers with your products through our Retail business; that is, we
buy the product and make it available to our customers within the page (Sold and Shipped by Amazon Mexico), since we know that the sales potential of the brand is very big and we would like to establish a partnership between both companies.

I would like to schedule a call to discuss this proposal further. You can schedule me a call on this link:https://prelude.amazon.com/s/fmQiRv8jb/TRvB9F. If you believe this email should be redirected to another team, feel free to forward it – I’d appreciate it.

Thank you very much for your attention and I remain at your disposal.

Regards,

Alexa Galo

Retail Vendor Recruitment | Amazon México